/*
Theme Name: TMW Child
Author: TheMarkedWeb.com
Theme URI: https://www.themarkedweb.com
Author URI: https://www.themarkedweb.com
Description: 
Template: tmw
Version: 1.1
* /

/*-----------------------Parent Theme CSS-----------------------*/
#Top_bar:not(.is-sticky) {
    background-image: url("https://skinnysugar.com.au/wp-content/uploads/2015/03/home_recipes_topbar_pattern.png");
    background-repeat: repeat-x;
    background-position: top center;
}

.icon_box .desc_wrapper h4 {
    font-size: 18px;
    line-height: 20px;
}

.gallery-item .image_frame {
    border-width: 0;
}

.testimonials_slider .slider_images,
.testimonials_slider .slider_images::before {
    background-color: #f2efe7;
}

/*-----------------------Fonts-----------------------*/

/*-----------------------Selection-----------------------*/
::selection {
    background-color: #f4df90 !important;
    color: #333333 !important;
}

::-moz-selection {
    background-color: #f4df90 !important;
    color: #333333 !important;
}

/*-----------------------General Layout-----------------------*/
@media only screen and (min-width: 1240px) {

    .section_wrapper,
    .container {
        max-width: 1180px !important;
    }

    .layout-boxed.nice-scroll {
        padding: 0 25px 0 15px;
    }
}

@media (min-width: 767px) {
    .right-padd {
        padding-right: 30px;
        box-sizing: border-box;
    }

    .left-padd {
        padding-left: 30px;
        box-sizing: border-box;
    }
}

.column.column_image {
    margin-bottom: 25px;
}

#Content {
    padding-top: 45px;
}

@media only screen and (min-width: 960px) {
    .max-3_5 {
        max-width: 820px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 500px) {
    a.center-on-mobile {
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media only screen and (min-width: 1240px) {
    .layout-boxed {
        padding: 0 25px;
    }
}

/*-----------------------Theme Design/Colors-----------------------*/
.themecolor {
    color: #29af8a !important;
}

.bg-main {
    background-color: #29af8a;
}

.bg-grey {
    background-color: #f1f1f1;
}

.bg-cover {
    background-size: cover;
}

/*-----------------------Typography-----------------------*/
.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.uppercase {
    text-transform: uppercase;
}

.text-brown {
    color: #5d5345;
}

.text-white {
    color: #ffffff;
}

h2.entry-title {
    font-size: 24px;
    line-height: 36px;
}

#Footer {
    font-size: 14px;
}

/*-----------------------Separators-----------------------*/
.sep_40 {
    display: block;
    max-width: 40px;
    min-width: 40px;
    min-height: 3px;
    max-height: 3px;
}

.sep_40.sep_left {
    margin: 20px 0 36px;
}

.sep_40.sep_center {
    margin: 20px auto 36px;
}

.sep_green {
    background-color: #29af8a;
    color: #29af8a;
}

.sep_brown {
    background-color: #5d5345;
    color: #5d5345;
}

.sep_white {
    background-color: #ffffff;
    color: #ffffff;
}

/*-----------------------Native Elements-----------------------*/
p {
    margin: 0 0 20px;
}

.image_frame .image_wrapper .mask,
.edd_download_image:after {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

hr {
    background-color: rgba(0, 0, 0, .12);
    color: rgba(0, 0, 0, .12);
}

ul.list_check li,
li.list_check {
    background-position: 5px 5px !important;
    padding-left: 35px;
}

.share_wrapper {
    background: #fcf9ef;
    border-color: rgba(0, 0, 0, .1) !important;
    border-radius: 5px;
}

/*-----------------------Custom Elements-----------------------*/
.list_check.rec_ing:not(.full) {
    max-width: 960px;
    margin: 0 auto;
}

.list_check.rec_ing:not(.full) li {
    display: inline-block;
    width: 45%;
    margin: 0 0 25px 1%;
}

.list_check.rec_ing.full {
    padding-right: 20px;
    box-sizing: border-box !important;
}

ol.rec_ing {
    max-width: 960px;
    margin: 0 auto;
}

ol.rec_ing li {
    margin-bottom: 20px;
}

ol.rec_ing.no-style li {
    list-style: none;
}

/*-----------------------Header-----------------------*/
body:not(.template-slider) #Header_wrapper {
    background-position: 5% 100% !important;
    background-size: cover;
}

@media only screen and (min-width: 767px) {

    #Top_bar #logo,
    .header-fixed #Top_bar #logo,
    .header-plain #Top_bar #logo,
    .header-transparent #Top_bar #logo {
        padding: 40px 0 25px !important;
    }

    .logo-main.scale-with-grid {
        max-height: 125px !important;
    }
}

@media only screen and (max-width: 767px) {
    #Top_bar .logo #logo {
        margin: 10px 80px 10px 10px !important;
        min-width: 240px;
        max-width: 240px;
    }
}

@media only screen and (max-width: 767px) {
    .header-stack #Top_bar a.responsive-menu-toggle {
        margin-top: 0px !important;
        top: 40px;
        right: 24px;
        color: #5d5345;
    }

    #Top_bar a.responsive-menu-toggle i {
        font-size: 32px;
    }

    #Top_bar a.responsive-menu-toggle i:before {
        font-weight: 700;
    }
}

#Subheader {
    background-color: rgba(0, 0, 0, .6) !important;
    padding: 70px 0 60px !important;
}

/*-----------------------Main Menu-----------------------*/
#Top_bar .menu>li>a:after {
    height: 2px;
    width: 80%;
    margin-left: 10%;
    top: -2px;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 14px;
}

/*-----------------------Footer-----------------------*/
#Footer .widget h4 {
    font-weight: 600;
}

#Footer .widget h4:after {
    content: "";
    display: block;
    width: 35px;
    height: 3px;
    background-color: rgba(255, 255, 255, .3);
    margin: 30px 0;
}

#Footer .footer_copy .one {
    margin-bottom: 5px;
    padding-top: 8px;
    min-height: 20px;
    letter-spacing: 1px;
}

.footer_copy .container .column.one .column.one-second {
    font-size: 13px;
}

.footer_copy .container .column.one .column.one-second.left {
    text-align: left;
    margin-bottom: 0 !important;
}

.footer_copy .container .column.one .column.one-second.right {
    text-align: right;
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 767px) {

    .footer_copy .container .column.one .column.one-second.right,
    .footer_copy .container .column.one .column.one-second.left {
        text-align: center;
    }
}

.footer_copy .container .column.one .column.one-second a {
    opacity: .7;
}

.footer_copy .container .column.one .column.one-second a:hover {
    text-decoration: none;
    opacity: .85;
}

#back_to_top.sticky {
    background-color: #29af8a !important;
    color: #ffffff !important;
    border-radius: 50%;
}

#back_to_top .button_icon {
    padding: 8px 10px;
}

@media only screen and (max-width: 867px) {
    #back_to_top .button_icon {
        padding: 11px;
    }
}

#back_to_top .button_icon i {
    color: #ffffff;
}

#popup_contact {
    bottom: 21px;
}

#popup_contact>a.button {
    color: #ffffff;
    background: #29af8a;
    border-radius: 50%;
}

#popup_contact .popup_contact_wrapper {
    width: 400px;
    padding: 10px 20px 13px !important;
    background: #222222;
    border-radius: 10px;
}

#popup_contact .popup_contact_wrapper span.arrow {
    display: none !important;
}

#popup_contact .popup_contact_wrapper form input[type="text"],
#popup_contact .popup_contact_wrapper form input[type="email"],
#popup_contact .popup_contact_wrapper form textarea {
    border-radius: 5px;
}

#popup_contact .popup_contact_wrapper form input[type="submit"] {
    width: 100%;
    float: none;
    border-radius: 3px;
    background-color: #29af8a;
    color: #333333;
    font-weight: 600;
    font-size: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
    transition: .3s all;
    letter-spacing: 2px;
}

#popup_contact .popup_contact_wrapper form input[type="submit"]:hover {
    opacity: .85;
}

#popup_contact .popup_contact_wrapper .column.one.submit {
    margin-bottom: 0;
}

.popup-close {
    display: block;
    position: relative;
    top: -20px;
    left: 400px;
    margin-bottom: 0;
    cursor: pointer;
    opacity: 1;
}

.widget_nav_menu ul {
    padding: 0px 10px 5px 30px;
    background: transparent;
}

.widget_nav_menu ul li:first-child a {
    padding: 0px 0 9px 3px;
}

#Footer .icon_bar,
#Footer .icon_bar span,
#Footer .icon_bar span i {
    border-radius: 50%;
}

/*-----------------------Sidebar-----------------------*/

/*-----------------------Contact Forms-----------------------*/

/*-----------------------Archive Layout-----------------------*/

/*-----------------------Single Post-----------------------*/
/*@media only screen and (min-width: 767px) {
	.single-post .the_content_wrapper {
		margin: 0 1% 0 12% !important;
	}
}*/
/*-----------------------Recipes Page-----------------------*/
.recipes-blogs .post-item .post-photo-wrapper img {
    max-height: 270px !important;
}

.recipes-blogs .post-item .post-excerpt {
    display: none;
}

.recipes-blogs .post-item .entry-title {
    font-size: 20px !important;
}

.shop-filters,
.single-product .entry-summary .product_meta .posted_in {
    display: none;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    width: 40%;
    margin-top: 50px;
}

.woocommerce ul.products li.product {
    width: 48% ! important;
}